** Description changed:

  Hello,
  
  Debian has recently updated their libirrlicht and libirrlicht-dev
  packages to the 1.8.4 release of irrlicht.
  
  I request irrlicht 1.8.4 to be included in the yakkety 16.10 release of
  ubuntu, through the freeze exception process [0].
  
  Please see the changelog for irrlicht 1.8.4 in svn [1] and on their
  official forum [2].
  
  That release is only a bugfix release which doesn't add any new features
  or rewrites, so it should be safe to add.
  
- Also, only one package inside ubuntu depends on irrlicht, which is
- minetest, and as minetest upstream I haven't heard of any reports of
- regressions from our users that use rolling release distros.
+ Also, as upstream of minetest, one of irrlicht's two reverse
+ dependencies, I haven't heard of any reports of regressions from our
+ users that use rolling release distros.
  
  It has had enough time to be tested by those users, as the release was
  in June.
  
  Note however that I am no ubuntu developer, so I can't upload it myself.
  It would be great if someone could do it for me. Thank you!
  
  [0]: https://wiki.ubuntu.com/FreezeExceptionProcess
  [1]: 
https://sourceforge.net/p/irrlicht/code/5321/tree//branches/releases/1.8/changes.txt
  [2]: http://irrlicht.sourceforge.net/forum/viewtopic.php?f=2&t=51448

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1626598

Title:
  Import irrlicht 1.8.4 from debian unstable for Yakkety 16.10 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/irrlicht/+bug/1626598/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to